Minimum Requirements

Applies to: VisualSP
Print Friendly, PDF & Email

OS Minimum Requirements

There are no minimum requirements for operating systems.

Which browsers work with VisualSP

VisualSP supports several commonly used web browsers, such as Google Chrome, Internet Explorer, Mozilla Firefox, Apple Safari, and Microsoft Edge on desktop operating systems. However, certain web browsers can cause some VisualSP functionality to be downgraded, limited, or available only through alternative steps.

Alert

For VisualSP to be fully functional, your browser should allow third party cookies.

Viewing

The following table summarizes the support levels of typically used web browsers for viewing VisualSP Help items:

Browser Supported Not supported
Google Chrome (two most recent desktop versions) X
Internet Explorer 11 X
Internet Explorer 10 X
Internet Explorer 9 X
Internet Explorer 8 X
Internet Explorer 7 X
Internet Explorer 6 X
Microsoft Edge (two most recent desktop versions) X
Mozilla Firefox (two most recent desktop versions) X
Apple Safari (10, 11) X
Apple Safari 12   X

Editing/Administration

The following table summarizes the support levels of typically used web browsers for editing and creating VisualSP Help items, and for administrating VisualSP:

Browser Supported Not supported
Google Chrome (two most recent desktop versions) X
Internet Explorer 11 X
Internet Explorer 10 X
Internet Explorer 9 X
Internet Explorer 8 X
Internet Explorer 7 X
Internet Explorer 6 X
Microsoft Edge (two most recent desktop versions) X
Mozilla Firefox (two most recent desktop versions) X
Apple Safari  X

Mobile device support

VisualSP is supported on devices with a viewport of 640 pixels and larger. This will generally include Tablets but exclude cell phones.

Troubleshooting tips

If you are using a supported browser version and have problems with VisualSP:

  1. Clear your browser cache
  2. Try adjusting your monitor size or resolution
  3. Try a different browser

If your browser version is not supported, it may still work. However, to get the best functionality, VisualSP encourages you to upgrade to a supported version.

Updated on October 11, 2019

Related Articles